
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Iridium", "..\external\MathNet\Iridium\Sources\Library\Iridium.csproj", "{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domaca_naloga_03_gresovnik", "domaca_naloga_03_gresovnik\domaca_naloga_03_gresovnik.csproj", "{6838F680-C1F9-4D81-87A8-B1A9C04485EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00library", "..\gresovnik\00library\00library.csproj", "{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IgorsApplication", "IgorsApplication\IgorsApplication.csproj", "{5DB8FA68-F45E-4022-AB9A-38805777E9A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IgorsLibrary", "IgorsLibrary\IgorsLibrary.csproj", "{17841958-9B29-404B-BD97-7F3F46D0BBEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|x86.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|x86.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|x86.ActiveCfg = Release|Any CPU
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Debug|Any CPU.ActiveCfg = Debug|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Debug|x86.ActiveCfg = Debug|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Debug|x86.Build.0 = Debug|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Release|Any CPU.ActiveCfg = Release|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Release|Mixed Platforms.Build.0 = Release|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Release|x86.ActiveCfg = Release|x86
		{5DB8FA68-F45E-4022-AB9A-38805777E9A1}.Release|x86.Build.0 = Release|x86
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{17841958-9B29-404B-BD97-7F3F46D0BBEF}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
